---
id: dev
title: dev
hide_title: true
hide_table_of_contents: true
sidebar_label: dev
description: Enable Developer Mode on device
---
## ipsw idev amfi dev

Enable Developer Mode on device

```
ipsw idev amfi dev [flags]
```

### Options

```
  -h, --help   help for dev
  -p, --post   Enable post restart (acknowledges prompt after reboot)
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev amfi](/docs/cli/ipsw/idev/amfi)	 - amfi commands

